{
  "ModuleCodePatterns": null,
  "IsSameMatCodeOut": true,
  "DataDbPath": "",
  "LogDbPath": "",
  "AuthDbPath": "",
  "IsAccessWMS": false,
  "WMSUrl": null,
  "IsResetDBOrTable": false,
  "InstoreTimeOut": 5000,
  "IsMx": false,
  "InputStockInStr": "",
  "BunkerOutStr": "",
  "QueryBybar": "",
  "GroupName": "CC"
}